<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $fecha_alma=extraerfechamysql($fecha_alma);
  	$saldoact_alma=$saldoant_alma+$ingreso_alma;
	
	$objPer->UpdateAlma($id_mov,$fecha_alma,$hora_alma,$saldoant_alma,$ingreso_alma,$saldoact_alma); 	 
	$objPer->UpdateCombus($id_combus,$saldoact_alma); 
Redirigir("../cvp_ingreini_combus_alma.php");  
?>